﻿<table style="width: 800px;">
    <tr>
        <td style="width: 100px;">
            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnDownload";
                    setting.Text = "Download";
                    setting.UseSubmitBehavior = true;
                    setting.Width = 100;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "download";
                }
            ).GetHtml()
        </td>
        
        <td>
        </td>
        <td style="width: 365px"></td>
        <td>
                @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnAdd";
                    setting.Text = "Add";
                    setting.UseSubmitBehavior = true;
                    setting.Width = 100;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "add";
                }
            ).GetHtml()

            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnEdit";
                    setting.Text = "Edit";
                    setting.UseSubmitBehavior = true;
                    setting.Width = 100;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "edit";
                }
            ).GetHtml()


            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnDelete";
                    setting.Text = "Delete";
                    setting.UseSubmitBehavior = true;
                    setting.Width = 100;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "deleteData";
                }
            ).GetHtml()

        </td>
    </tr>
</table>
